.t-1_photos-albums-not
{
	width: 100%;
    padding: 100px 0;
    color: #333;
    font-size: 18px;
    text-align: center;
}

.t-1_photos-albums
{
	width: 100%;
    max-width: 1400px;
    margin: auto;
    padding: 0 10px 55px 10px;
    display: flex;
    flex-wrap: wrap;
}
.t-1_photos-albums-column-1
{
    padding: 15px;
    width: 33.3333%;
}
.t-1_photos-albums-column-2
{
    display: block;
    background: #fff;
    width: 100%;
    height: 100%;
    border: solid 2px #ddd;
    border-radius: 12px;
    display: flex;
    justify-content: space-between;
    flex-flow: column;
}
.t-1_photos-albums-column-2 span
{
    padding: 30px 0;
    color: #777;
    font-size: 80px;
    text-align: center;
	font-family: 'Roboto_Medium', sans-serif;
	font-weight: 500;
}
.t-1_photos-albums-column-2 h2
{
    background: #ddd;
    padding: 15px 20px;
    color: #444;
    font-size: 24px;
    text-align: center;
	font-family: 'Roboto_Medium', sans-serif;
	font-weight: 500;
}

.t-1_photos-albums-navigation
{
	padding: 0 0 70px 0;
}